version: 1.0.3
files:
  - url: blame-win-x64.exe
    sha512: MVp2YyCzFCawvSP8R+336K8Aa2c20yJ9yvHumLpOJiOYY25vIbiJyNIiX1XwE7WZV7ZGMQGx0jX9e6HNbrjJww==
    size: 226796152
path: blame-win-x64.exe
sha512: MVp2YyCzFCawvSP8R+336K8Aa2c20yJ9yvHumLpOJiOYY25vIbiJyNIiX1XwE7WZV7ZGMQGx0jX9e6HNbrjJww==
releaseDate: '2026-07-14T15:56:59.905Z'
